Component({
  props: {
    value: '',
    options: [],
    disabled: false,
    onChange: () => null
  },
  data: {},

  didMount() {},

  methods: {
    radioChange(e) {
      const {
        value
      } = e.detail;
      this.props.onChange(value);
    }

  }
});